### Property

# Gtk TextView:pixels-inside-wrap

#### Declaration

    property pixels-inside-wrap: int [ read, write ]

#### Description [src]

Pixels of blank space between wrapped lines in a paragraph.

Type:`gint`

Default value | 0
Getter method | `gtk_text_view_get_pixels_inside_wrap()`
Setter method | `gtk_text_view_set_pixels_inside_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no